.pagenav .tborder {
	height:27px;
}
.follow {
	height:27px;
}
.follow span {
	display:none;
	text-indent:-9999px;
}
.follow_forum {
	display: block;
	width: 131px;
	height: 27px;
	background: url('//b-static.net/vbulletin/images/buttons/follow/follow-forum.png') 0 0 no-repeat;
}
.follow_forum:hover {
	background-position: 0 -29px;
}
.follow_forum:focus {
	outline:none;
}
.unfollow_forum {
	display: block;
	width: 131px;
	height: 27px;
	background: url('//b-static.net/vbulletin/images/buttons/follow/unfollow-forum.png') 0 0 no-repeat;
}
.unfollow_forum:hover {
	background-position: 0 -29px;
}
.unfollow_forum:focus {
	outline: none;
}
.follow_thread {
	display: block;
	height: 27px;
	width: 136px;
	background: url('//b-static.net/vbulletin/images/buttons/follow/follow-thread.png') 0 0 no-repeat;
}
.follow_thread:hover {
	background-position: 0 -29px;
}
.follow_thread:focus {
	outline:none;
}
.unfollow_thread {
	display: block;
	height: 27px;
	width: 136px;
	background: url('//b-static.net/vbulletin/images/buttons/follow/unfollow-thread.png') 0 0 no-repeat;
}
.unfollow_thread:hover {
	background-position: 0 -29px;
}
.unfollow_thread:focus {
	outline: none;
}
.signup {
	display: block;
	width: 93px;
	height: 27px;
	background: url('//b-static.net/vbulletin/images/buttons/follow/signup.png') 0 0 no-repeat;
}
.signup:hover {
	background-position: 0 -29px;
}
.signup:focus {
	outline:none;
}
.login {
	display: block;
	width: 93px;
	height: 27px;
	background: url('//b-static.net/vbulletin/images/buttons/follow/login.png') 0 0 no-repeat;
}
.login:hover {
	background-position: 0 -29px;
}
.login:focus {
	outline:none;
}
.follow_forum_noplus {
	display: block;
	width: 115px;
	height: 27px;
	background: url('//b-static.net/vbulletin/images/buttons/follow/follow-forum-noplus.png') 0 0 no-repeat;
}
.follow_forum_noplus:hover {
	background-position: 0 -29px;
}
.follow_forum_noplus:focus {
	outline:none;
}
.follow_thread_noplus {
	display: block;
	width: 120px;
	height: 27px;
	background: url('//b-static.net/vbulletin/images/buttons/follow/follow-thread-noplus.png') 0 0 no-repeat;
}
.follow_thread_noplus:hover {
	background-position: 0 -29px;
}
.follow_thread_noplus:focus {
	outline:none;
}
.follow_btn{
	display: inline-block;
	width: 82px;
	height: 27px;
	background-image: url('//b-static.net/vbulletin/images/buttons/follow/follow.png');
	margin-right:5px;
}
.follow_btn:hover {
	background-position: 0 -29px;
}
.cancel_btn{
	display: inline-block;
	float:right;
	width: 16px;
	height: 16px;
	background: url('//b-static.net/vbulletin/images/buttons/follow/cancelx.png') 0 0 no-repeat;
}
.cancel_btn:hover {
	background-position: 0 -18px;
}


#facebox .b {
  background:url('//b-static.net/vbulletin/images/buttons/follow/b.png');
}

#facebox .tl {
  background:url('//b-static.net/vbulletin/images/buttons/follow/tl.png');
}

#facebox .tr {
  background:url('//b-static.net/vbulletin/images/buttons/follow/tr.png');
}

#facebox .bl {
  background:url('//b-static.net/vbulletin/images/buttons/follow/bl.png');
}

#facebox .br {
  background:url('//b-static.net/vbulletin/images/buttons/follow/br.png');
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
  font-size: 100%;
  font-family: Tahoma, Verdana, Geneva, Lucida,sans-serif;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .title {
	height:40px;
	background-image:url('//b-static.net/vbulletin/images/misc/icon.png');
	background-repeat:no-repeat;
	border-bottom:1px dotted #aaa;
	vertical-align:middle;
	text-indent:35px;
	margin:10px 0px 10px 0px;
	padding: 5px;
}

#facebox .body {
  padding: 10px 10px 20px 10px;
  background: #fff;
  color:#000;
  width: 420px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#facebox h4{
	margin: 2px;
	color: #454e54;
	font-weight: bolder;
	font-size: 1.2em;
}
#facebox p{
	margin: 5px;
}
#facebox ul{
	list-style: none;
}
#facebox ul li{
	margin: 4px;
}
#facebox .message div {
	margin:10px;
}
#facebox .message table {
	margin-top:10px;
}
#facebox .message table td {
	color:#454e54;
}
td.heavy {
	font-weight:bolder;
	font-size:1.1em;
}
